{
  "id": "3056007",
  "name": "沪上阿姨商品管理后台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "746003",
      "name": "品牌管理",
      "font_class": "pinpai",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "9058498",
      "name": "类目管理",
      "font_class": "zizhiguanli",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "24403898",
      "name": "商品管理",
      "font_class": "shangpinguanli",
      "unicode": "e609",
      "unicode_decimal": 58889
    }
  ]
}
